Använder du dig av virtualiseringsmjukvara från VMware bör du se till att installera de senaste säkerhetsfixarna så snart som möjligt, annars finns det en risk att du råkar illa ut.

Det allvarligaste säkerhetshålet som täppts till har beteckningen CVE-2020-3947 och återfinns i både Vmware Workstation och Fusion. Det rör sig i korthet om en sårbarhet i komponenten vmnetdhcp som gör det möjligt för en potentiell hackare att köra skadlig kod på värddatorn.

De andra två sårbarheterna har beteckningarna CVE-2020-3948 och CVE-2019-5543, där den första gäller virtuella maskiner som kör Linux och den andra gäller en felkonfigurerad fil i Windows-versionerna av Vmware Horizon Client, VMRC och Workstation.

Mer information om sårbarheterna och uppdateringarna finns på webbsidan VMware Security Advisories.

Läs även: Citrix patchar sårbarhet i Netscaler